<?php
   /**
    * index
    *
    * @package Wojo Framework
    * @author wojoscripts.com
    * @copyright 2023
    * @version 5.50: index.tpl.php, v1.00 11/18/2023 12:22 PM Gewa Exp $
    *
    */
   if (!defined('_WOJO')) {
      die('Direct access to this location is not allowed.');
   }

   $pager = Paginator::instance();
   $conf = Comment::configuration();
   $comments = Comment::render($this->row->id);
?>
<div id="comments">
   <?php echo $comments; ?>
   <div class="padding center-aligned">
      <?php echo $pager->display('mini'); ?>
   </div>
   <?php if ($conf->public_access or App::Auth()->logged_in): ?>
      <?php include PLUGINBASE . '/comments/_form.tpl.php'; ?>
   <?php else: ?>
      <?php echo Message::msgSingleAlert(Language::$word->CMT_REGONLY); ?>
   <?php endif; ?>
</div>